.preloader {
  background: #0863B5;
}

.theme-btn {
  border-radius: 30px;
  background: #0863B5;
}

.theme-btn2 {
  padding: 10px 30px;
  border-radius: 30px;
  text-transform: uppercase;
}

.theme-btn2::before {
  background: #0863B5;
}

.theme-btn4 {
  font-size: 16px;
  padding: 10px 20px;
  transition: all 0.5s;
  text-transform: capitalize;
  position: relative;
  border-radius: 30px;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  border: none;
  box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
  z-index: 1;
  background: #FFFFFF;
  color: #0863B5;
}

.theme-btn4:before {
  content: "";
  height: 300px;
  width: 300px;
  background: #0a2155;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: -1;
}

.theme-btn4 i {
  margin-left: 8px;
  transform: rotate(-40deg);
  transition: all .3s ease-in-out;
}

.theme-btn4:hover {
  color: #fff;
}

.theme-btn4:hover i {
  transform: rotate(0deg);
}

.theme-btn4:hover:before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}

.site-title {
  color: #000;
}

.site-title-tagline {
  background: #0863B5;
  text-transform: uppercase;
}

.site-title-tagline i {
  margin-left: 5px;
}

.site-title-tagline img {
  height: 15px;
  margin: 4px 0 7px 4px;
}

#scroll-top {
  background-color: #0863B5;
}

.heading-divider {
  border-bottom: 4px solid #0863B5;
}

.site-title span {
  color: #0863B5;
}

.header-top::before,
.header-top::after {
  display: none;
}

.header-top {
  background: #0863B5;
}

.navbar .nav-item .nav-link {
  text-transform: uppercase;
}

.navbar .nav-item .nav-link.active, .navbar .nav-item:hover .nav-link {
  color: #0863B5;
}

.hero-content {
  text-align: center;
}

.hero-single .hero-content .hero-title {
    font-size: 36px;
}

.hero-single .hero-content .hero-btn {
  justify-content: center;
}

.site-breadcrumb .breadcrumb-menu li.active {
  color: #C0DFFC;
}

.site-breadcrumb .breadcrumb-menu li a:hover {
  color: #C0DFFC;
}

.site-breadcrumb::before {
  background: #0A2155; 
}

.service-icon {
  background: #0863B5;
}

.service-item .count {
  bottom: 3px;
  font-size: 36px;
}

.service-content h4 {
  font-size: 20px;
}

.service-content h4 a:hover {
  color: #0863B5;
}

.about-left::before {
  border: 5px solid #0863B5;
}

.building-over {
  background: #252525;
}

.building-over-content {
  text-align: center;
  margin: 0 0 50px;
}

.building-over-content h3 {
  color: #fff;
  margin: 0 0 50px;
}

.building-over-content p {
  color: #fff;
  font-size: 22px;
}

.cta-content {
  padding: 35px;
}

.cta-wrap {
  background: #0863B5;
}

.cta-wrap::before {
  display: none;
}

.ts-bg {
  background: transparent;
}

.ts-bg::before {
  display: none;
}

.testimonial-item {
  background: #F6F6F6;
}

.testimonial-author-img img {
  border: 10px solid #fff;
}

.testimonial-author-info p {
  color: #333;
}

.testimonial-author-info::before {
  border-left: 4px solid #0863B5;
}

.testimonial-slider .owl-dots .owl-dot span,
.testimonial-slider .owl-dots .owl-dot.active span {
  background: #0863B5;
}

.testimonial-quote p {
  color: #252525;
}

.partner-slider .owl-item img {
  filter: grayscale(1);
}

.partner-slider .owl-item:hover img {
  filter: grayscale(0);
}

.form-group .form-icon i {
  color: #0863B5;
}

.contact-area .row {
  flex-direction: row;
  align-items: stretch;
}

.contact-info {
  height: 100%;
  padding: 30px;
  text-align: left;
  background: #F6F6F6;
  border-radius: 40px;
  align-items: flex-start;
}

.contact-info h2 {
  color: #002c5b;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
}

.contact-info p {
  color: #757f95;
  margin: 0 0 30px;
}

.contact-info li {
  display: flex;
  margin: 0 0 15px;
  align-items: center;
}

.contact-info li,
.contact-info li a {
  display: flex;
  color: #252525;
  font-weight: bold;
  align-items: flex-start;
}

.contact-info li i,
.contact-info li a i {
  color: #0863B5;
  margin: 8px 15px 0;
}

.footer-social {
  margin: 30px 0;
  text-align: center;
  justify-content: center;
}

.footer-social li a i {
  width: 35px;
  color: #fff;
  height: 35px;
  border-radius: 4px;
  background: #0863B5;
}

.footer-social li a:hover i {
  background: #0A2155;
  border-radius: 100%;
} 

.footer-bottom {
  background: #F6F6F6;
}

.copyright .copyright-text {
  color: #252525;
  text-align: right;
}

.privacy-policy li a {
  position: relative;
  padding-right: 10px;
  border-right: 1px solid #252525;
}

.privacy-policy li:last-child a {
  border-right: 0;
}

.portfolio-item {
    margin: 0 0 50px;
}

.portfolio-img::before {
  display: none;
}

.portfolio-content small {
  color: #0863B5;
}

.portfolio-arrow {
  background: #0863B5;
}

.portfolio-content h4 a:hover {
  color: #0A2155;
}

.about-text p {
  margin: 0 0 30px;
}

.about-content-lt,
.about-content-rt {
  position: relative;
}

.about-content-lt img,
.about-content-rt img {
  border-radius: 40px;
}

.about-content-lt:after,
.about-content-rt:after {
  top: 250px;
  width: 60%;
  content: '';
  z-index: -1;
  height: 350px;
  position: absolute;
  background-color: #F6F6F6;
}

.about-content-lt:after {
  left: 0;
}

.about-content-rt:after {
  right: 0;
}

.service-details {
  padding: 70px 0;
}

.service-image {
  position: relative;
}

.service-image img {
  width: 90%;
}

.call-quote {
  right: 10px;
  width: 350px;
  bottom: -30px;
  height: 170px;
  display: flex;
  position: absolute;
  text-align: center;
  border-radius: 42px;
  background: #f6f6f6;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.call-quote a {
  color: #0863B5;
  font-size: 36px;
  font-weight: bold;
}

.call-quote a span {
  display: flex;
  font-size: 26px;
  align-items: center;
}

.call-quote a span i {
  color: #fff;
  width: 50px;
  height: 50px;
  display: flex;
  margin-right: 10px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  background-color: #0863B5;
}

.service-details-content h4 {
  color: #0863B5;
  font-size: 36px;
  margin: 0 0 30px;
}

.service-details-content p {
  color: #000;
  font-weight: 500;
  margin: 0 0 30px;
}

.related-services .col-xl-6 {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.related-service-box {
  display: flex;
  margin: 0 0 30px;
  min-height: 635px;
  border-radius: 20px;
  background-color: #f6f6f6;
}

.related-service-box-in {
  display: flex;
  flex-direction: column;
}

.related-service-img {
  height: 310px;
  overflow: hidden;
  margin: 0 0 15px;
  background-size: cover;
  background-position: center;
  border-radius: 20px 20px 0 0;
  background-repeat: no-repeat;
}

.related-service-content {
  padding: 15px 20px;
}

.related-service-content h4 {
  margin: 0 0 20px;
}

.project-details-img {
  padding: 70px 0;
}

/*.project-img-lt {
  padding: 0 20px 0 0;
}
*/
.project-img-rt {
  padding: 0 0 0 20px;
  margin: 0 0 25px;
}

.project-info h4,
.project-overview h4,
.project-time-line h4 {
  font-size: 26px;
  margin: 0 0 25px;
}

.project-overview,
.project-time-line {
  margin: 0 0 25px;
}

.project-info ul li {
  display: flex;
  margin: 0 0 15px;
  align-items: flex-start;
}

.project-info ul li i {
  color: #002C5B;
  font-size: 23px;
  margin: 8px 15px 0 0;
}

.project-info ul li span {
  color: #002C5B;
  font-weight: bold;
}

.project-info ul li span small {
  color: #757F95;
  display: block;
  font-size: 14px;
  font-weight: normal;
}

.project-time-line ul li {
  margin: 0 0 15px;
}

.project-time-line ul li i {
  color: #002C5B;
  margin: 0 15px 0 0;
}


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
 
}

@media (max-width: 991px) {
    .about-content-lt:after, .about-content-rt:after {top: auto;bottom: 90px;width: 100%;height: 300px;}
    .about-content-lt .site-heading, .about-content-rt .site-heading {margin-top: 50px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .site-title {font-size: 28px;}

  .service-image {margin: 0 0 70px;}
  .service-image img {width: 100%;}

  .call-quote {height: auto;padding: 15px;border-radius: 20px;bottom: -50px;}
  .call-quote a {font-size: 26px;}
  .call-quote a span {font-size: 20px;}

  .project-img-rt {padding: 0;}
  .project-img-lt, .project-img-rt {margin: 0 0 25px;}

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}